Data Fields
_FinchLogViewer Struct Reference

A GNT Log Viewer. More...

`#include <gntlog.h>`

## Data Fields
GList * | logs
| The list of logs viewed in this viewer.
GntWidget * | window
| The viewer's window.
GntWidget * | tree
| The tree representing said treestore.
GntWidget * | text
| The text to display said logs.
GntWidget * | entry
| The search entry, in which search terms are entered.
GntWidget * | label
PurpleLogReadFlags | flags
| The most recently used log flags.
char * | search
| The string currently being searched for.

## Detailed Description

A GNT Log Viewer.

You can look at logs with it.

Definition at line 38 of file gntlog.h.

The documentation for this struct was generated from the following file:

- gntlog.h